%YAML 1.1
---
  holiday:
    locale: fr-BE
    region:
    date: 2014-01-01
    description: Nouvel An
    type: NF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2014-04-20
    description: Pâques
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2014-04-21
    description: Lundi de Pâques
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2014-05-01
    description: Fête du Travail
    type: NF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2014-05-29
    description: Ascension
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2014-06-08
    description: Pentecôte
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2014-06-09
    description: Lundi de Pentecôte
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2014-07-21
    description: Fête nationale
    type: NF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2014-08-15
    description: Assomption
    type: NRF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2014-11-01
    description: Toussaint
    type: NRF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2014-11-11
    description: Jour de l'armistice
    type: NF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2014-12-25
    description: Noël
    type: NRF
    notes:
...
